html, body { height: 100%; width: 100%; margin: 0; }

img{
max-width: 90% disabled;
}

body{
	background: #888B8D;
	color: #606060;
    font-size: 18px;
    line-height: 1.4;
	font-family:'Open Sans', sans-serif;
}

h1{
	color: #606060;
    font-size: 22px;
    line-height: 1;
	margin: 0;
}

#signIn{
	margin: 0 auto;
	text-align: center;
	padding-top: 10%;
}

#btn {
	background: url(images/submitButton.jpg);
	cursor: pointer;
	width: 218px;
	height: 57px;
	display: inline;
	border: none;
	vertical-align: middle;
}

#loginHome{
	padding: 17px;
	font-size: 16px;
	border: 2px solid #9b9b9b;
	border-radius: 3px;
	width: 350px;
	color: #606060;
	text-align: center;
	height: 19px;
	max-width: 80%;
	margin-bottom: 3%;
}

#orangeBar{
	height: 5px;
	background: #0033A0;
}

#fullContent{
	width: 100%;
	min-height: 100%;
	max-width: 1024px;
	margin: 0 auto;
	background-color: #FFF;
}


iframe, embed, object {
	max-width: 100%;
}

.container {
	width: 90%;
	padding: 1% 5% 2% disabled;
	margin:0px auto;
	background: none repeat scroll 0 0 transparent;
}

#logos{
	width: 90%;
    padding: 5% 5%;
    margin:0px auto;
	height: 145px;
	background-color: #0033A0;
}

#FerebeeLaneLogo{
	float: left;
    margin-top: -23px disabled;
    position: relative;
    top: 50%;
	
}

#ConversationsLogo{
	display: inline;
    left: 50%;
    margin-left: -124px;
    position: absolute;
}

#CaroMontLogo{
	float: right;
    margin-top: -22px;
    position: relative;
    top: 50%;
}

html, body, div, ul {
	margin: 0;
	padding: 0;
}
	
#content {
	width: 600px;
	margin: 0 auto;
	padding: 0 60px 60px 60px;
	background: #fafafa;
	text-align:center;
	-webkit-box-shadow: 0px 0px 10px #000; 
	-moz-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000; 
}

#fancyboxContent{
	width: 90%;
    padding: 1% 5%;
    margin:0px auto;
	line-height: 3;
}

#fancyboxContent img{
	padding: 0px;
	width: 31%;
}


.sm {font-size:10px; color:#000; margin-bottom:2px}

ul
{
    list-style-type: none;
}

li {
	display: inline;
    text-align: center;
    margin: .9%;
}

#navigation{
	bottom:0;
    position:fixed;
	z-index:150;
    _position:absolute;
    _top:expression(eval(document.documentElement.scrollTop+
        (document.documentElement.clientHeight-this.offsetHeight)));
    height: auto;
	background-color:#FFF;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 1% 0;
	max-width: 1024px;
	display: none;
}

#navButton{
	width: 30%;
	display: inline;	
}

#navButton img{
	max-width: 29.6%;
	max-height: 100%;
}

#sectionHeader{
	border-bottom: medium solid #0033A0;
    margin: 5% auto 0;
    width: 91%;
	height: auto;
	overflow: auto;
}

#sectionHeaderContact{
	border-bottom: medium solid #0033A0;
    margin: 8% auto 0;
    width: 91%;
	height: auto;
	overflow: auto;
}

#sectionHeaderTV{
	border-bottom: medium solid #0033A0;
    margin: 8% auto 0;
    width: 91%;
	height: auto;
	overflow: auto;
}

#workSection{
	overflow:auto;
}

#contactSection{
	overflow:auto;
}

#tvSection{
	overflow:auto;
}

#flLogoContact{
	float: left;
	margin-right: 8%;
	margin-bottom: 8%;
	margin-top: 8%;
}

#contactDetails{
	float: left;
	margin-bottom: 8%;
	margin-top: 8%;
}

#sectionText{
	float:left;
	margin-bottom: 2%;
	margin-left:4%;
}

#backToTop{
	float:right;
	margin-bottom: 2%;
	margin-right:4%;
}

#sectionCopy{
    margin: 5% auto;
    width: 90%;
}

#bottomArea{
	padding-bottom: 25%;
	background-color:#FFF;
}

@media screen and (max-width: 845px){
	#logos{
		height: auto;
		overflow: auto;
	}

	#CaroMontLogo{
		float:right;
		right: 1px;
    	top: 70px;
		margin-bottom:30px;
	}
	
	#ConversationsLogo{
		display: block;
    	float: left;
    	left: 0;
    	margin-left: 0;
    	max-width: 40%;
    	position: static;
		margin-top: 1.5%;
	}

	#ConversationsLogo img{
		max-width: 100%;
	}
	
	#FerebeeLaneLogo{
		display: none;
    	float: right;
    	margin-top: 0;
    	max-width: 100%;
    	top: 3%;
	}
	#FerebeeLaneLogo img{
		max-width: 100%;		
	}
	
	#CaroMontLogo{
		display: inline;
    	float: right;
		clear: right;
    	margin-bottom: 0;
    	margin-top: 1%;
    	max-width: 40%;
    	top: 0;
	}
	
	#CaroMontLogo img{
		max-width: 100%;		
	}
	#fancyboxContent img {
    	padding: 0;
    	width: 47%;
	}
}

@media screen and (max-width: 500px){
	#navigation {
    	position: relative;
    	width: 100%;
	}
	#navButton{	
		width: 100%;
	}
	#navButton img {
    	max-width: 90%;
		margin-bottom: 1.5%;
	}
	#fancyboxContent img {
    padding: 0;
    width: 100%;
	margin-bottom: 5%;
	}
}